{
  "arch": "x86_64",
  "build": "ha140323_0",
  "build_number": 0,
  "depends": [
    "_openmp_mutex >=4.5",
    "bioconductor-ctc",
    "bioconductor-dexseq",
    "bioconductor-edger",
    "bioconductor-go.db",
    "bioconductor-goseq",
    "bioconductor-qvalue",
    "bowtie",
    "bowtie2 >=2.3.0",
    "coreutils",
    "htslib >=1.12,<1.13.0a0",
    "kallisto",
    "kmer-jellyfish >=2.2",
    "libgcc-ng >=9.4.0",
    "libstdcxx-ng >=9.4.0",
    "libzlib >=1.2.11,<1.3.0a0",
    "numpy",
    "openjdk >=8",
    "perl",
    "python >=3.6",
    "r-ape",
    "r-argparse",
    "r-base >=4",
    "r-cluster",
    "r-fastcluster",
    "r-gplots",
    "r-phangorn",
    "r-sm",
    "r-tidyverse",
    "r-vioplot",
    "salmon >=1.0",
    "samtools >=1.9",
    "trimmomatic >=0.36",
    "zlib >=1.2.11,<1.3.0a0"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "trinity",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1637345706057,
  "version": "2.13.2"
}